<resources>
    <string name="app_name">Bum\'s App</string>
    <string name="display_the_second_screen">화면 옮 기 기</string>
    <string name="main_desc">it\'s 두번째화면</string>
    <string name="preview_text"><![CDATA[여섯글자마다 방점을찍어놔가사관찰하다 반쯤놓치거나해석잘안되면 몇번돌리든가이건이를테면 덤비는리듬과손묶인채붙는 일종의노름판\n신도구제불능 내가물오른밤감방에날가둬 내가패를까도가난한니네가 판돈잃지않게나하고니네가 의견일치한게아마처음일걸 그마저운일걸\n존나좋음이퀄 내중저음일걸이배열어쩌면 너에대한배려너에겐어쩌면 언어적배리어그럼넌글렀어 지망생여기에잠들다글로써 훗날니묘비에\n\nFor sale my rhymes never usedFor sale my rhymes never used판매자바로너 니가씨발오너For sale my rhymes never used\n\n노예처럼일해서왕처럼지배성탄처럼지내설탕뿌려위에성공을말했기에난그길위에선딱그어이젠자봐주의깊게\n멈칫할시간도없는듯써내려활자로활짝갠곳에돈비내려초라한핀조명과낮은무대위목표를조준하기에충분했지\n시인의신이될준비는치밀해흘러군침이계속이기기위해처음시작했던이유따윈잊어\n맨발맨손으로역사들을빚어미안해난비션갖고와내기적자음모음이어리듬위에띄어금은보화이쁜걸로손에끼워\n\nUh she suckin\' my soul likeDe La to the SoulI shout out to the RhondaBut before I\'m sober\n변태는 변태인데 underground 모범생맨날 난 오덕 돼 활자에 꼬여내 팔자도 고쳐낼 하나의 초월체를만들려 고쳐댄 rhyme들만 몇 truck 돼\n그러다 깨어나 여기에빼어난 묘기에 없네 기본기내 눈엔 수명이 대본처럼 읽히네뭐처럼 비치네 뭐처럼 비치네\nFuck all of ya list manIf it ain\'t Forbes list mayneYour wristwatch cheaper thanMy profile picture damn\nPicture the future and믿어 like it\'s happendBig ass house foreign cars have several\n미녀 fine ass apple hip 내 옆에 같이 태우고Top of the top으로 가 죽어야 들어 잠은넌 안 죽었다는 척갖은 폼 잡으면 뭐하냐\n좆밥들 또 반년만 가면 쏙다 들어가는 거 다 보여내 눈엔 너가 금방 죽어다음 무덤 안 들어갈 주검한 우물 파는 넌 밟고서땅을 쳐봐 내 발자국을\n]]></string>

    <string-array name="sample_textz">
        <item>여섯글자마다 방점을찍어놔
        가사관찰하다 반쯤놓치거나
        해석잘안되면 몇번돌리든가
        이건이를테면 덤비는리듬과
            손묶인채붙는 일종의노름판</item>
        <item>신도구제불능 내가물오른밤
        감방에날가둬 내가패를까도
        가난한니네가 판돈잃지않게
        나하고니네가 의견일치한게
            아마처음일걸 그마저운일걸</item>
        <item>존나좋음이퀄 내중저음일걸
        이배열어쩌면 너에대한배려
        너에겐어쩌면 언어적배리어
        그럼넌글렀어 지망생여기에
            잠들다글로써 훗날니묘비에</item>
        <item>For sale my rhymes never used
        For sale my rhymes never used
        판매자바로너 니가씨발오너
            For sale my rhymes never used</item>
        <item>노예처럼일해서왕처럼지배
        성탄처럼지내설탕뿌려위에
        성공을말했기에난그길위에
            선딱그어이젠자봐주의깊게</item>
        <item>멈칫할시간도없는듯써내려
        활자로활짝갠곳에돈비내려
        초라한핀조명과낮은무대위
            목표를조준하기에충분했지</item>
        <item>시인의신이될준비는치밀해
        흘러군침이계속이기기위해
            처음시작했던이유따윈잊어</item>
        <item>맨발맨손으로역사들을빚어
        미안해난비션갖고와내기적
        자음모음이어리듬위에띄어
            금은보화이쁜걸로손에끼워</item>
        <item>Uh she suckin\' my soul like
        De La to the Soul
        I shout out to the Rhonda
            But before I\'m sober</item>
        <item>변태는 변태인데 underground 모범생
        맨날 난 오덕 돼 활자에 꼬여
        내 팔자도 고쳐낼 하나의 초월체를
            만들려 고쳐댄 rhyme들만 몇 truck 돼</item>
        <item>그러다 깨어나 여기에
        빼어난 묘기에 없네 기본기
        내 눈엔 수명이 대본처럼 읽히네
            뭐처럼 비치네 뭐처럼 비치네</item>
        <item>Fuck all of ya list man
        If it ain\'t Forbes list mayne
        Your wristwatch cheaper than
            My profile picture damn</item>
        <item>Picture the future and
        믿어 like it\'s happend
            Big ass house foreign cars have several</item>
        <item>미녀 fine ass apple hip 내 옆에 같이 태우고
        Top of the top으로 가 죽어야 들어 잠은
        넌 안 죽었다는 척
            갖은 폼 잡으면 뭐하냐</item>
        <item>좆밥들 또 반년만 가면 쏙
        다 들어가는 거 다 보여
        내 눈엔 너가 금방 죽어
        다음 무덤 안 들어갈 주검
        한 우물 파는 넌 밟고서
            땅을 쳐봐 내 발자국을</item>
    </string-array>
</resources>